[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

kde-4.3.0 coming to F-10, F-11



The KDE SIG is now working on KDE-4.3.0-related builds for Fedora 10 and 11 candidate updates. As this requires some buildroot overrides, if your package uses KDE libraries, it may inadvertently build against KDE 4.3.0 libraries and may, at least in some cases, NOT work with 4.2.4.

So please either hold off on update builds for packages using KDE libraries or contact us (on the #fedora-kde IRC chan or the fedora-kde mailing list).

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]